Skip to Content
veriom

List compliance programs

GET
/v1/workspaces/{workspace_id}/compliance/programs

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/compliance/programs'
Example Response
[  {    "adopted_at": "2019-08-24T14:15:22Z",    "framework_id": "4c1c36c9-0232-44b3-bdd8-4bdb3daaf53b",    "framework_key": "string",    "framework_name": "string",    "framework_version": "string",    "framework_version_id": "139edecb-2463-4594-87e7-c57ba3289dfb",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "next_review_at": "2019-08-24T14:15:22Z",    "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05",    "review_cadence_days": 0,    "status": "string",    "status_counts": {      "property1": 0,      "property2": 0    },    "version": 0  }]